TagType
models
TargetOrdering
realignment
TargetSet
realignment
TargetSetSerializer
realignment
Timers
instrumentation
TrimCigar
Timers
TrimLowQualityInDriver
Timers
TrimMDTag
Timers
TrimRead
Timers
TrimReadsInDriver
Timers
TwoBitFile
util
TwoBitFileSerializer
util
TypeVal
TagType
TypeValue
TagType
table
QualityTable Recalibrator
tag
Attribute
tagType
Attribute
taggedReads
MDTagging
tags
RichAlignmentRecord
target
FeatureField
text
SAMFileHeaderWritable
thousandGenomesAlleleCount
DatabaseVariantAnnotationField
thousandGenomesAlleleFrequency
DatabaseVariantAnnotationField
tile
IlluminaOptics
timerName
InstrumentedADAMBAMOutputFormat InstrumentedADAMBAMOutputFormatHeaderLess InstrumentedADAMCRAMOutputFormat InstrumentedADAMCRAMOutputFormatHeaderLess InstrumentedADAMSAMOutputFormat InstrumentedADAMSAMOutputFormatHeaderLess
toADAMContig
SequenceRecord
toCSV
Covariate CovariateSpace DinucCovariate Observation ObservationTable
toChar
QualityScore
toCoverage
FeatureRDD AlignmentRecordRDD
toDatabaseVariantAnnotationRDD
VariantContextRDD
toFeature
Coverage
toFeatureRDD
CoverageRDD
toFragment
SingleReadBucket
toFragments
AlignmentRecordRDD
toGenotypeRDD
VariantContextRDD
toMetadata
RecordGroup
toReads
NucleotideContigFragmentRDD FragmentRDD
toSAMProgramRecord
ProgramRecord
toSAMReadGroupRecord
RecordGroup
toSAMSequenceDictionary
SequenceDictionary
toSAMSequenceRecord
SequenceRecord
toSamples
RecordGroupDictionary
toString
Attribute NonoverlappingRegions RecordGroupDictionary SequenceDictionary SequenceRecord TypeVal GenomicPositionPartitioner IndelRealignmentTarget CovariateKey Observation ObservationTable MdTag QualityScore
toVariantContextRDD
GenotypeRDD
toVariantRDD
VariantContextRDD
total
DuplicateMetrics FlagStatMetrics Observation
totalLength
GenomicPositionPartitioner
transcriptId
FeatureField
transform
GenomicRDD